/*     888995 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.pm-slide_wide__888995__wrap {position:relative;height:100%;}
.pm-slide_wide__888995__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__888995__ a {display:block;position:relative;border:none}
.pm-slide_wide__888995__ a img {border:none}
.pm-slide_wide__888995__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__888995__ .item {position:relative;overflow:hidden;}
.pm-slide_wide__888995__ .item img {overflow:hidden;animation: loading-bg-ani 12s infinite alternate linear;vertical-align:top}
.pm-slide_wide__888995__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__888995__ .item .caption .caption_inner {display:table;width:100%;height:100%;}
.pm-slide_wide__888995__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__888995__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__888995__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-family: 'Pretendard-Bold';letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__888995__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:18px;font-family: 'Pretendard-Regular';word-break:keep-all;}

.pm-slide_wide__888995__ .item .caption .btn_more {position:relative;display:inline-block;min-width:140px;line-height:40px;margin-top:15px;padding:0 20px;font-size:16px;font-family: 'Pretendard-Medium';border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__888995__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__888995__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__888995__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__888995__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__888995__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__888995__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__888995__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__888995__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__888995__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__888995__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__888995__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__888995__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__888995__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__888995__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__888995__ .owl-dots .owl-dot.active span,
.pm-slide_wide__888995__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__888995__.empty__888995__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__888995__.build_edit_mode .item {display:none}
.pm-slide_wide__888995__.build_edit_mode .item img {width:100%}
.pm-slide_wide__888995__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__888995__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__888995__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__888995__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__888995__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__888995__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__888995__ .item .caption {max-width:1400px;margin:auto;}
	.pm-slide_wide__888995__ .item .caption .caption_inner {}
	.pm-slide_wide__888995__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__888995__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__888995__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:36px;}
	.pm-slide_wide__888995__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__888995__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__888995__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__888995__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__888995__ .caption .btn_more:hover {border:1px solid #172d88;background:#172d88;}

	.pm-slide_wide__888995__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__888995__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__888995__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__888995__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__888995__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__888995__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__888995__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__888995__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__888995__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__888995__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__888995__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__888995__ .item .caption .caption_inner .caption_cell .exp_text {font-size:22px}
}


/*     889565 : 블록 설정      */
.block_option__889565__ {display:table;width:100%}
.block_option__889565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.row__889565__ {display:none;}
}

@media (min-width:768px){
	.row__889565__ {display:block;}
}

/*     889575 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.pm-slide_wide__889575__wrap {position:relative;height:100%;}
.pm-slide_wide__889575__ {max-width:768px;margin:0 auto}
.pm-slide_wide__889575__ a {display:block;position:relative;border:none}
.pm-slide_wide__889575__ a img {border:none}
.pm-slide_wide__889575__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__889575__ .item {position:relative;overflow:hidden;}
.pm-slide_wide__889575__ .item img {overflow:hidden;animation: loading-bg-ani 12s infinite alternate linear;vertical-align:top}
.pm-slide_wide__889575__ .item .caption {display:block;position:absolute;top:10%;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__889575__ .item .caption .caption_inner {display:table;width:100%;height:100%;}
.pm-slide_wide__889575__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:top;color:#ffffff;}
.pm-slide_wide__889575__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__889575__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-family: 'Pretendard-Bold';letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__889575__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:18px;font-family: 'Pretendard-Regular';word-break:keep-all;}

.pm-slide_wide__889575__ .item .caption .btn_more {position:relative;display:inline-block;min-width:140px;line-height:40px;margin-top:15px;padding:0 20px;font-size:16px;font-family: 'Pretendard-Medium';border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__889575__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__889575__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__889575__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__889575__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__889575__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__889575__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__889575__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__889575__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__889575__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__889575__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__889575__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__889575__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__889575__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__889575__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__889575__ .owl-dots .owl-dot.active span,
.pm-slide_wide__889575__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__889575__.empty__889575__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__889575__.build_edit_mode .item {display:none}
.pm-slide_wide__889575__.build_edit_mode .item img {width:100%}
.pm-slide_wide__889575__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__889575__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__889575__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__889575__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__889575__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__889575__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__889575__ .item .caption {max-width:1400px;margin:auto;}
	.pm-slide_wide__889575__ .item .caption .caption_inner {}
	.pm-slide_wide__889575__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__889575__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__889575__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:36px;}
	.pm-slide_wide__889575__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__889575__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__889575__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__889575__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__889575__ .caption .btn_more:hover {border:1px solid #172d88;background:#172d88;}

	.pm-slide_wide__889575__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__889575__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__889575__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__889575__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__889575__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__889575__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__889575__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__889575__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__889575__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__889575__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__889575__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__889575__ .item .caption .caption_inner .caption_cell .exp_text {font-size:22px}
}


/*     889585 : 블록 설정      */
.block_option__889585__ {display:table;width:100%}
.block_option__889585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.row__889585__ {display:block;}
}

@media (min-width:768px){
	.row__889585__ {display:none;}
}

/*     887685 : 공백      */
.solid_line__887685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__887685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__887685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__887685__ {height:60px}
}

/*     888715 : 최근 게시글 - 웹진 + 목록형      */
.pm-board_webzine_list__888715__ * {box-sizing:border-box}
.pm-board_webzine_list__888715__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine_list__888715__ ul li {border-bottom:1px solid #e8e8e8}
.pm-board_webzine_list__888715__ ul li:first-child {padding:20px 0;border-top:3px solid #172d88}
.pm-board_webzine_list__888715__ a {display:block;position:relative;padding:15px 10px;font-size:14px;color:#333}
.pm-board_webzine_list__888715__ a:after {content:'';display:block;clear:both}
.pm-board_webzine_list__888715__ .title {font-size:16px;font-family: 'Pretendard-Regular';color:#666}
.pm-board_webzine_list__888715__ .date {font-size:16px;font-family: 'Pretendard-Regular';color:#aaa}
.pm-board_webzine_list__888715__ .date > span {margin-right:10px;color:#000;}
.pm-board_webzine_list__888715__ .webzine .title {letter-spacing:-2px;font-size:22px;font-family: 'Pretendard-Bold';margin-bottom:15px;font-weight:bold;color:#333;letter-spacing:-.03em;word-break:keep-all;}
.pm-board_webzine_list__888715__ .webzine .board_title {display:block;margin-bottom:10px;font-size:18px;font-family: 'Pretendard-Regular';color:#888888;word-break:keep-all;}
.pm-board_webzine_list__888715__ .webzine .date {margin-top:10px;}
.pm-board_webzine_list__888715__ .body {font-size:16px;word-break:keep-all;}
.pm-board_webzine_list__888715__ .list .title {padding-right:140px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-family: 'Pretendard-Bold';word-break:keep-all;}
.pm-board_webzine_list__888715__ .list .date {position:absolute;right:10px;top:12px;margin:0;font-size:16px;font-family: 'Pretendard-Regular';color:#aaa;word-break:keep-all;}
.pm-board_webzine_list__888715__ .comment {font-family: 'Pretendard-Regular';color:#888;word-break:keep-all;}
.pm-board_webzine_list__888715__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px) {
	.pm-board_webzine_list__888715__ ul li:first-child {border-top:5px solid #172d88}

	.pm-board_webzine_list__888715__ .title {font-size:16px;}
	.pm-board_webzine_list__888715__ .webzine a:after {content:'';display:block;clear:both;}
	.pm-board_webzine_list__888715__ .webzine .title {float:left;width:40%;padding-right:55px;font-size:28px;}
	.pm-board_webzine_list__888715__ .webzine .board_title {font-size:20px;}
	.pm-board_webzine_list__888715__ .webzine .date {margin-top:20px;}
	.pm-board_webzine_list__888715__ .body {overflow:hidden;font-size:18px;}
}


/*     888865 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__888865__ {max-width:1400px;margin:0 auto}
.pm-myboard_slide_responsive__888865__ a {display:block;border:none}

.pm-myboard_slide_responsive__888865__ .item {position:relative;}
.pm-myboard_slide_responsive__888865__ .item img {border-radius:10px;vertical-align:top}

.pm-myboard_slide_responsive__888865__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__888865__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__888865__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__888865__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__888865__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__888865__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__888865__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__888865__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__888865__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__888865__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__888865__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__888865__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__888865__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__888865__ .owl-dots .owl-dot:hover span {background:#172d88}

.pm-myboard_slide_responsive__888865__ .figure {position:relative;border-radius:10px;}
.pm-myboard_slide_responsive__888865__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__888865__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__888865__ .caption dd {margin:0}
.pm-myboard_slide_responsive__888865__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__888865__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__888865__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__888865__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__888865__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__888865__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__888865__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__888865__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__888865__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__888865__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__888865__ .caption.none {display:none}

.pm-myboard_slide_responsive__888865__.empty__888865__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     887665 : 공백      */
.solid_line__887665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__887665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__887665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__887665__ {height:60px}
}

/*     886965 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

dl, dd {margin:0; padding:0;}

.pm-myboard_slide_responsive__886965__ {max-width:1920px;margin:0 auto}
.pm-myboard_slide_responsive__886965__ * {box-sizing:border-box;}
.pm-myboard_slide_responsive__886965__ .owl-stage-outer {padding:10px;}
.pm-myboard_slide_responsive__886965__ a {display:block;border:none;padding:25px 15px;}
.pm-myboard_slide_responsive__886965__ .item {position:relative;height:100%;max-height:450px;border:3px solid #fff;background:#fff;border-radius: 10px;box-shadow:1px 1px 9px 5px #e5e5e5;-webkit-box-shadow:1px 1px 9px 5px #e5e5e5;-moz-box-shadow:1px 1px 9px 5px #e5e5e5;transition:all 0.3s cubic-bezier(.25,.8,.25,1);}
.pm-myboard_slide_responsive__886965__ .item:hover {border-color:#172d88}
.pm-myboard_slide_responsive__886965__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__886965__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__886965__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__886965__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__886965__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__886965__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__886965__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__886965__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__886965__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__886965__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__886965__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__886965__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__886965__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__886965__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__886965__ .owl-dots .owl-dot:hover span {background:#172d88}

.pm-myboard_slide_responsive__886965__ .date {margin-bottom:0}
.pm-myboard_slide_responsive__886965__ .date p {margin:0;padding:0;}
.pm-myboard_slide_responsive__886965__ .date .year {font-size:14px;font-family: 'Pretendard-Regular';color:#666;}

.pm-myboard_slide_responsive__886965__ .figure {position:relative}
.pm-myboard_slide_responsive__886965__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #f2f2f2}

.pm-myboard_slide_responsive__886965__ .caption {margin:0;padding-top:15px;font-size:13px;line-height:1.6em;vertical-align:middle;}
.pm-myboard_slide_responsive__886965__ .caption dt span {display:block;padding:0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__886965__ .caption dd {margin:15px 0 0}
.pm-myboard_slide_responsive__886965__ .caption dd span {display:block;padding:2px 0;font-size:14px;color:#666;line-height:1.3em;}
.pm-myboard_slide_responsive__886965__ .caption .subject {font-size:16px;font-family: 'Pretendard-Bold';color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:keep-all;}
.pm-myboard_slide_responsive__886965__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__886965__ .caption.down {padding:10px 0}

.pm-myboard_slide_responsive__886965__.empty__886965__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:768px) {
	.pm-myboard_slide_responsive__886965__ .caption .subject {font-size:18px;}
	.pm-myboard_slide_responsive__886965__ .date .year {font-size:16px;}
	.pm-myboard_slide_responsive__886965__ .date .month {font-size:26px;}
	.pm-myboard_slide_responsive__886965__ .caption dd span {font-size:15px;}
}

/*     886955 : 블록 설정      */
.block_option__886955__ {display:table;width:100%}
.block_option__886955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__886955__ {position:relative;}
.row__886955__:after {content:'';display:block;position:absolute;bottom:0;left:0;right:0;width:100%;height:70%;background:#f5f5f5}

@media (max-width:1023px){
	.row__886955__ {}
}


@media (min-width:1024px){
	.row__886955__ {}
}

/*     886975 : BLANK 컨텐츠      */
.blank__886975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__886975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__886975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__886975__ {height:60px}
}

/*     888575 : 공백      */
.solid_line__888575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__888575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__888575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__888575__ {height:60px}
}

/*     888365 : 한줄 텍스트      */
.text__888365__:after {content:'';display:block;clear:both;}
.text__888365__ p {
	display:block;float:left;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.6em;
}
.text__888365__ a {display:block;float:right;position:relative;border:1px solid #dddddd;border-radius:50%;color:#000000}
.text__888365__ a:before,
.text__888365__ a:after {content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#ddd;}
.text__888365__ a:before {width:2px;height:50%;}
.text__888365__ a:after {width:50%;height:2px;}

.text__888365__.btn_size_s p {line-height:15px;}
.text__888365__.btn_size_s a {width:15px;height:15px;}
.text__888365__.btn_size_m p {line-height:25px;}
.text__888365__.btn_size_m a {width:25px;height:25px;}
.text__888365__.btn_size_l p {line-height:35px;}
.text__888365__.btn_size_l a {width:35px;height:35px;}

@media all and (min-width:1024px){
	.text__888365__ p {font-size:28px}

	.text__888365__.btn_size_s p {line-height:19px;}
	.text__888365__.btn_size_s a {width:19px;height:19px;}
	.text__888365__.btn_size_m p {line-height:39px;}
	.text__888365__.btn_size_m a {width:39px;height:39px;}
	.text__888365__.btn_size_l p {line-height:49px;}
	.text__888365__.btn_size_l a {width:49px;height:49px;}
}


/*     888375 : BLANK 컨텐츠      */
.blank__888375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__888375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__888375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__888375__ {height:30px}
}

/*     888645 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__888645__ {overflow:hidden}
.pm-myboard_album__888645__ * {box-sizing:border-box}
.pm-myboard_album__888645__ ul {
	margin:0;padding:0;list-style:none;
	margin-left:-20px;
}
.pm-myboard_album__888645__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__888645__ li {float:left;width:100%;padding-top:20px;padding-left:20px;cursor:pointer}
.pm-myboard_album__888645__ li:first-child {padding-top:0;}
.pm-myboard_album__888645__ li.clear {clear:both}

.pm-myboard_album__888645__ li > a > div {display:block;position:relative;padding:20px;border-radius:10px;border:1px solid #ddd;color:#333;text-decoration:none}
.pm-myboard_album__888645__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}
.pm-myboard_album__888645__ li:nth-last-child(-n+2) {margin-top:20px;}
.pm-myboard_album__888645__ li:hover .subject {font-family: 'Pretendard-Bold';}
.pm-myboard_album__888645__ span {display:block;padding:0;}
.pm-myboard_album__888645__ .subject {margin-bottom:10px;font-size:20px;font-family: 'Pretendard-Regular';color:#333333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:keep-all;}
.pm-myboard_album__888645__ .cont {font-size:16px;color:#666;font-family: 'Pretendard-Light'; overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;word-break:keep-all;}
.pm-myboard_album__888645__ .date {margin-top:5px;font-size:14px;color:#aaa}

@media all and (max-width:767px){
	.pm-myboard_album__888645__ li:nth-last-child(-n+2) {display:none;}
}

/*     887005 : 이미지      */
.intro, .intro * {margin:0;padding:0;border:none;border-radius:15px;overflow:hidden}

video {width: 100%;object-fit: contain;overflow-clip-margin: content-box;overflow: clip;}
video:-webkit-full-page-media {
	position: absolute;top: 0px;right: 0px;bottom: 0px;left: 0px;max-height: 100%;max-width: 100%;margin: auto;
}

@media (min-width: 1024px){
	video {object-fit: fill;}
}

/*     887025 : 공백      */
.solid_line__887025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__887025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__887025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__887025__ {height:60px}
}

/*     889145 : 블록 설정      */
.block_option__889145__ {display:table;width:100%}
.block_option__889145__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__889145__ {display:table;width:100%;padding: 0 58px;}
	.row__889145__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__889145__ {height:300px;background-size:cover;}
}


@media (min-width:1024px){
	.row__889145__ {height:450px;background-size:cover;background-attachment: fixed;}
}

/*     889155 : 장문 텍스트      */
.textarea__889155__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.textarea__889155__ p b {font-family: 'Pretendard-Bold';}

@media all and (min-width:1024px){
	.textarea__889155__ p {font-size:35px}
}

/*     889175 : BLANK 컨텐츠      */
.blank__889175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__889175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__889175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__889175__ {height:10px}
}

/*     889165 : 버튼      */
.button__889165__ {font-size:0}
.button__889165__ a {
	display:inline-block;margin:0;padding:10px 35px;font-family: 'Pretendard-Regular';
	border:1px solid #ffffff;border-radius:100px;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;word-break:keep-all;
}
.button__889165__:hover a {font-family: 'Pretendard-Bold';}
.button__889165__.style_full a {background:#ffffff;}
.button__889165__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__889165__ a {font-size:20px;transition:all .3s;}
	.button__889165__:hover a {background:#ffffff;color:#172d88}
}

